WordPress.org

Forums

pandora
Is Pandora compatible with wp 3.5? (1 post)

  1. kmessinger
    Forum Moderator
    Posted 2 years ago #

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/leemax/public_html/wp-content/themes/PandoraThemeIBT/functions/digipanel/admin-interface.php on line 1036 and defined in /home/leemax/public_html/wp-includes/wp-db.php on line 990

Topic Closed

This topic has been closed to new replies.

About this Theme

About this Topic

Tags

No tags yet.